Subject: Re: [PATCH net] net: phy: marvell10g: fix 88x3310 power up

From: "Russell King (Oracle)" <[email-masked]>
Date: Thu, 13 Jul 2023 11:35:05 +0100

On Thu, Jul 13, 2023 at 11:26:40AM +0100, Simon Horman wrote:
> On Wed, Jul 12, 2023 at 02:26:34PM +0800, Jiawen Wu wrote:
> > Clear MV_V2_PORT_CTRL_PWRDOWN bit to set power up for 88x3310 PHY,
> > it sometimes does not take effect immediately. This will cause
> > mv3310_reset() to time out, which will fail the config initialization.
> > So add to poll PHY power up.
> > 
> > Signed-off-by: Jiawen Wu <[email-masked]>
> 
> Hi Jiawen Wu,
> 
> should this have the following?
> 
> Fixes: 0a5550b1165c ("bpftool: Use "fallthrough;" keyword instead of comments")

What is that commit? It doesn't appear to be in Linus' tree, it doesn't
appear to be in the net tree, nor the net-next tree.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!